Application: gvSIG desktop - gvSIG bugs #3297
Menu Capa/Consulta no tiene todas las herramientas de consulta
03/25/2015 01:07 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Solo aparece "Informacion por punto”, deberian aparecer también las herramientas de area, distancia e hiperenlace.

Hiperenlace esta en el menu Vista, lo cual es incorrecto.

Associated revisions

Revision 33 - 04/01/2015 09:19 AM - Miguel Company

refs #3297

Reordenada la barra de herramientas con los iconos de consulta de punto, area, distancia e hiperenlace.

Reubicados en el submenu "Capa/Consulta” las herramientas de consulta de area, distancia e hiperenlace, eliminando ademas el submen
"Vista/Consulta".

Revision 42105 - 04/01/2015 09:19 AM - Miguel Company
refs #3297
Reordenada la barra de herramientas con los iconos de consulta de punto, area, distancia e hiperenlace.

Reubicados en el submenu "Capa/Consulta” las herramientas de consulta de area, distancia e hiperenlace, eliminando ademas el submenu

"Vista/Consulta".

History

#1 - 03/31/2015 12:22 PM - Miguel Company
- Status changed from New to In progress

#2 - 04/01/2015 09:32 AM - Miguel Company

- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)
- Status changed from In progress to Fixed

Reordenados los iconos de la barra de herramientas de consulta.
Reubicadas las herramientas de consulta de area, distancia e hiperenlace al menu "Capa/Consulta”, eliminando el submenu "Vista/Consulta".
#3 - 04/07/2015 11:43 AM - Alvaro Anguix
- Status changed from Fixed to Closed
